PYROS - Evolution #6730
Evolution # 6717 (Nouveau): ============== (( PYROS SOFTWARE )) ==============
Evolution # 6675 (Nouveau): ======= ((F)) MODULE - GENERAL PROJECT =======
Evolution # 6729 (Nouveau): ----- ((F)) FUNCTION - Observatoire de test (Guitalens) -----
((T)) Observatoire Guitalens
02/08/2019 11:41 am - Etienne Pallier

Status: En cours Start date: 02/08/2019
Priority: Normal Due date:

Assignee: Alain Klotz % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Version 0.20 - Restructuring with agents (pSpeorketirakery) 0.00 hour
Description

History

#1 - 02/08/2019 11:42 am - Etienne Pallier
- % Done changed from 0 to 50

#2 - 03/06/2019 10:35 am - Etienne Pallier
- Status changed from Nouveau to En cours
